/* IMAGEHOLDER - WERKEN BIJ BOEKEL */

a.imgholder {
  margin-left: 10px;
  float: left;
  display: block;
  width: 140px;
  height: 389px;
  overflow: hidden;
  border: 0;
  text-decoration: none;
  font-family: HelveticaBold, Arial;
  font-style: normal;
  font-size: 14px;
  text-transform: uppercase;
  color: #fff;
  position: relative;
}
.imgholder img {
  position: absolute;
  top: 0;
  left: 0;
}
.imgholder span {
  position: absolute;
  display: block;
  height: 60px;
  margin-bottom: -40px;
  bottom: 0;
  padding: 30px 0px;
  width: 100%;
  background: url('/media/test_hover.html') no-repeat;
  text-align: center;
}
.imgholder span.student {
  background: url('/media/werkenbij-student-hover.png') no-repeat;
}
.imgholder span.starter {
  background: url('/media/werkenbij-starter-hover.png') no-repeat;
}
.imgholder span.prof {
  background: url('/media/werkenbij-prof-hover.png') no-repeat;
}
.imgholder span.staf {
  background: url('/media/werkenbij-staf-hover.png') no-repeat;
}
.imgholder span span {
  position: static;
  background: none;
  display: none;
  font-size: 8px;
  font-style: italic;
  margin: 0;
  margin-top: 5px;
  height: auto;
  width: auto;
  text-decoration: underline;
  padding: 0;
  color: #fff;
}
/*  SLIDESHOW - VACATURE LANDING */
.slideshow {
  height: 160px;
  padding: 0px;
  margin: 0px 0px 5px 20px;
  overflow:hidden;
display: inline-block;
}
.slideshow img {
  padding: 0px;
  margin: 0px;
  float:right;

}
.slideshow .controls {
  float:left;
}
.slideshow .controls a {
  float:left;
  display:block;
  width:11px;
  height:25px;
  margin:2px 2px -5px 2px;
  background: url('/media/slideshow/rollover.png') 0px -20px no-repeat;
  text-indent: -9999px;
  text-decoration: none;
  outline: none;
}
.slideshow .controls a.active, .slideshow .controls a:hover {
  background: url('/media/slideshow/rollover.png') 0px 0px no-repeat;
  text-decoration: none;
}


/* BOX - N&P, C&T */

.box {
  width: 315px;
  background: url(/media/box-wide-bottom.jpg) no-repeat bottom left;
  float:left;
  margin: 0px 0px 0px 20px;
  padding: 0px 0px 0px 0px;
}
.box h3 {
  padding: 18px 0px 0px 20px;
  margin: 9px 0px 0px 0px;
  background: url(/media/box-wide-top.jpg) no-repeat top left;
}
.box p {
  padding: 0px 20px 18px 20px;
  margin: 9px 0px 0px 0px;
}
.box ul {
  padding: 0px 20px 18px 20px;
  margin: 9px 0px 0px 20px;
}
.box ul li {
  list-style-type: disc;
  margin: 10px 0;
}
.box ul li, .box ul li a {
  color: #a3a3a3;
}
.box-light {
  height: 30px;
  width: 197px;
  padding: 10px 0 0 15px;
  margin-bottom: 8px;
  background-color: #f1f1f1;
}
.box p img {
  margin: 6px 6px 2px 0;
}
/* ARTICLE */

.article {
  text-align: left;
  margin: 0px 0px 30px 0px;
  position:relative;
  display: inline-block;
  padding-bottom: 15px;
}
.article h2 {
  margin-top: 18px;
}
.article a {
  text-align:left;
}
.article img {
  float: left;
  margin: 0px 20px 18px 20px;
}
.article  ul {
  padding-left:0px;
  margin-left:20px;
}
.article li {
  padding:0px;
  margin-left:20px;
  list-style:inside;
}
.pagination {
  margin: 18px 0px 18px 20px;
  padding: 18px 0px 18px 0px;
}
.pagination li {
  padding: 18px 0px 18px 0px;
}
.standard-pagination {
  display: block;
}
.readmore-pagelink {
  float:left;
}
.articleDate {
	display:none;
}
.pdfLink a {
  background: url('/media/icon-pdf.gif') no-repeat;
  padding: 2px 0px 2px 20px;

}

/* WEERGAVE JURISTEN OVERZICHT PAGINA */

ul.select {
  float:left;
  margin:0px;
  padding:0px;
  width:200px;
  border-collapse:collapse;
}
ul.select.specialisatie {
  margin:0px;
  padding:0px;
  border:none;
}
div.column ul.select li {
  width:180px;
  list-style: none;
  margin: 0px 0px 0px 0px;
}
div#site-content ul.select li {
  position:relative;
}
div#site-content ul.select li a {
  display:block;
  text-align:left;
  padding:9px 20px 9px 20px;
  margin:0px;
  color: #666666;
  font-style:normal;
  outline:none;
}
div#site-content ul.select li ul {
  text-align:left;
  padding:0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  color: #666666;
  font-style:normal;
  outline:none;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
}
div#site-content ul.select li ul {
  background-color:#FFF;
  margin: 0;
  position: absolute;
}
div#site-content ul.select li li {
  padding:0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
div#site-content ul.select li ul li a {
  font-size: 0.9em;
  text-align:left;
  padding:5px 20px 4px 20px;
  margin: 0px 0px 0px 0px;
  color: #666666;
  font-style:normal;
  display:block;
  border-top: none;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}
div#site-content ul.select li ul li a:hover {
  background-color: #FBFBFB;
  color: #930551;
}
div#site-content ul.select li a span {
  display:none;
}
ul.select.specialisatie .select_more_wrap {
  overflow:auto;
  height:300px;
  border:none;
  margin:0px;
}
div#site-content ul.select.specialisatie li ul {
  border-left: none;
  border-top: none;
  border-bottom: 1px solid #CCC;
  margin:0px;
}
div#site-content ul.select.specialisatie li ul li a {
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-bottom: none;
  margin:0px;
}
div.column ul.alphabet {
  margin:0px;
  padding: 0px 0px 0px 0px;
  list-style:none;
}
div.column ul.alphabet li {
  margin:0px;
  padding:0px;
  list-style:none;
}
div.column ul.alphabet li ul {
  margin:0px;
  padding: 0px 0px 0px 0px;
}
ul.alphabet h2 {
  margin:0px;
  padding: 18px 0px 0px 0px;
}
div#site-content div.column ul.alphabet li a {
  border: 0;
  color: #818181;
}
div#site-content div.column ul.alphabet li a:hover {
  text-decoration: underline;
  color: #555;
}


/* WEERGAVE JURISTEN DETAILS PAGINA */

.jurist_info {

  padding-bottom:18px;
}
.jurist_info img {
  width: 200px;
  border-bottom:1px solid white;
}
.jurist_info h1 {
  color: #930551;
  font-size: 1.3em;
  padding-bottom:18px;
  width:160px;
}
.jurist_info .vcard {
  float:right;
  width:16px;
  height:16px;
  margin-right:8px;
  background:url(/media/vcard_icon.png) right no-repeat;
  text-indent:-3000px;
}
.jurist_info .linkedin{
  float:right;
  width:16px;
  height:16px;
  background:url(/media/linkedin.png) right no-repeat;
  text-indent:-3000px;
}
.relatedPA strong {
  font-weight:normal;
  margin:0px 0px 0px 20px;
  padding:0px 0px 0px 0px;
  color:#666666;
  font-size: 1.3em;
}
.specialisme_info .relatedPA h3 {
  font-weight:normal;
  margin:9px 0px 18px 20px;
  padding:0px 0px 0px 0px;
  color:#666666;
  font-size: 1em;
}
.selection_wrap {
 	width: 980px;
}



/* PULLDOWN MENU */

ul.select {
  float:left;
  margin:0px;
  padding:0px;
  border-collapse:collapse;
}
ul.select.specialisatie {
  margin:0px;
  padding:0px;
  border:none;
}
div.column ul.select li {
  list-style: none;
  margin: 0px 0px 0px 0px;
}
ul.select li {
  position:relative;
}
ul.select li a {
  display:block;
  text-align:left;
  padding:9px 0px 9px 0px;
  width:140px;
  margin: 0px 0px 0px 0px;
  color: #666666;
  font-style:normal;
  outline:none;
}
ul.select li ul {
  text-align:left;
  padding:0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  color: #666666;
  font-style:normal;
  outline:none;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
}
ul.select li ul {
  background-color:#FFF;
  margin: 0;
  position: absolute;
}
ul.select li li {
  padding:0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}
ul.select li ul li a {
  font-size: 0.9em;
  text-align:left;
  padding:5px 20px 4px 20px;
  margin: 0px 0px 0px 0px;
  color: #666666;
  font-style:normal;
  display:block;
  border-top: none;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}
ul.select li ul li a:hover {
  background-color: #FBFBFB;
  color: #930551;
}
ul.select li a span {
  display:none;
}
ul.select.specialisatie .select_more_wrap {
  overflow:auto;
  height:300px;
  border:none;
  margin:0px;
}
ul.select.specialisatie li ul {
  border-left: none;
  border-top: none;
  border-bottom: 1px solid #CCC;
  margin:0px;
}
ul.select.specialisatie li ul li a {
  border-left: 1px solid #CCC;
  border-top: 1px solid #CCC;
  border-bottom: none;
  margin:0px;
}
/* SUBNAVIGATIE RECHTSGEBIEDEN & JURISTEN */

.selection_wrap {
  padding:0px;
  height: 0px;
  background:url(/media/loader.gif) center 0px no-repeat;
}
.selection_container {
  padding:0px;
  padding-bottom:36px;
  position:relative;
}
.selection_container div.selection_wrap {
  position:absolute;
  bottom:0;
  left:0;
}
ul#selection_line {
	width:961px;
  display:none;
  list-style:none;
}
ul#selection_line li {
  float:left;
  position:relative;
  margin: 26px 1px 0px 0px;
  padding: 10px 0px 36px 0px;
  height: 10px;
}
ul#selection_line li a {
  display:block;
  width:5px;
  height:9px;
  background-color:#e1e1e1;
  border:0px;
  outline:none;
  text-decoration:none;
}
ul#selection_line li a.active, ul#selection_line li a:hover {
  background-color:#95064a;
}
ul#selection_line li a .tooltip, div#site-content .next_item .tooltip, div#site-content .prev_item .tooltip {
  display:none;
  position: absolute;
  top:-50px;
  width:139px;
  padding:0px 0px 0px 0px;
  background: url(/media/tooltip_back.png) 0px 0px repeat-y;
  font-size:10px;
  color:#787272;
  text-decoration:none;
}
div#site-content .next_item .tooltip, div#site-content .prev_item .tooltip {
  top:-60px;
}
div#site-content .prev_item .tooltip {
  left:-10px;
}
div#site-content .next_item .tooltip {
  left:-97px;
}
ul#selection_line li a .tooltip .top, .next_item .tooltip .top, .prev_item .tooltip .top {
  display:none;
  position:absolute;
  top:-7px;
  width:139px;
  height:7px;
  background: url(../media/tooltip_top.png) 0px 0px repeat-y;
}
ul#selection_line li a .tooltip.inverse {
  right: -8px;
}
ul#selection_line li a .tooltip.inverse .bottom, div#site-content .next_item .tooltip .bottom {
  background: url(/media/tooltip_bottom_inverse.png) 0px 0px repeat-y;
}
ul#selection_line li a .tooltip .bottom, .next_item .tooltip .bottom, .prev_item .tooltip .bottom {
  display:block;
  position:absolute;
  bottom:-18px;
  width:139px;
  height:18px;
  background: url(/media/tooltip_bottom.png) 0px 0px repeat-y;
}
ul#selection_line li a .tooltip .tool_txt, .next_item .tooltip .tool_txt, .prev_item .tooltip .tool_txt {
  display:none;
  font-size: 10px;
  margin:3px 3px 5px 13px;
  height:31px;  
  padding-right:5px;
}
.next_item .tooltip .tool_txt.has_img, .prev_item .tooltip .tool_txt.has_img 
{
    padding-left:35px;
}
ul#selection_line li a .tooltip .tool_txt img, .next_item .tooltip .tool_txt img, .prev_item .tooltip .tool_txt img {
  position:absolute;
  top:2px;
  left:9px;
}
ul#selection_line li a .tooltip .tool_txt span, .next_item .tooltip .tool_txt span, .prev_item .tooltip .tool_txt span {
  position:absolute;
  top:1px;
  left:48px;
  display:none;
  width:82px;
  word-wrap:break-word;
  font-style:normal;
}
em.selection_info {
  font-size:10px;
  color:#989898;
  display:block;
  margin-top:26px;
}
div#site-content a.prev_item {
  display:none;
  position:absolute;
  top:330px;
  left:-24px;
  width:14px;
  height:27px;
  background: url(/media/next_prev_icon.gif) left top no-repeat;
  text-indent:-3000px;
  border:0px;
  outline:none;
}
body div#container .selection_container a.prev_item, body div#container .selection_container a.next_item {
  top:130px;
}
div#site-content a.prev_item:hover {
  background: url(/media/next_prev_icon.gif) left bottom no-repeat;
}
div#site-content a.next_item {
  display:none;
  position:absolute;
  top:330px;
  right:-24px;
  width:14px;
  height:27px;
  background: url(/media/next_prev_icon.gif) right top no-repeat;
  text-indent:-3000px;
  border:0px;
  outline:none;
}
div#site-content a.next_item:hover {
  background: url(/media/next_prev_icon.gif) right bottom no-repeat;
}

.tooltip span 
{
    text-indent: 0;
}

/* OVERVIEW - T&C, N&D */


ul.overview {
  margin: 0px 0px 18px 0px;
  padding: 13px 0px 0px 0px;
}
ul.overview li {
  margin: 0px;
  padding: 13px 0px 13px 20px;
  border-bottom: 1px solid #CCCCCC;
  list-style: none;
}
ul.overview li:first-child {
  padding: 13px 0px 13px 20px;
  border-top: 1px solid #CCCCCC;
}
ul.overview li:last-child {
  padding: 13px 0px 13px 20px;
  border-bottom: 1px solid #CCCCCC;
}
ul.overview li.odd {
/*  background-color: #f4f4f4;*/
}
ul.overview li.even {
}
ul.overview li h3 {
  margin: 0px;
  padding: 0px 0px 9px 0px;
}
.events li {
 position:relative;
  height:64px;
display:list-item;
}
.events li .date {
  position:absolute;
  left:10px;
  top:9px;
  width:42px;
  padding: 5px 5px 5px 5px;
  margin: 0px 20px 20px 0px;
  text-align: center;
  font-weight: bold;
  border:1px solid #CCC;
}
.events li .event {
  position:absolute;
  left:82px;
}
.date .day {
  font-size:1.4em;
}
.date {
  padding: 5px 0px 18px 0px;
}
.date .month {
  font-size:1em;
}
.eventDate {
  font-size:0.9em;
  color: #333333;
}
div#site-content ul.overview li h3 a {
  display: block;
}
ul.overview li p {
  color: #818181;
  margin: 0px 20px 0px 0px;
  padding: 0px;
}
ul.overview li p a {
  font-size:0.9em;
  line-height:1.67;
}
div#site-content a.rss {
  display: inline-block;
  background: url(../media/rss.gif) no-repeat;
  width: 18px;
  height: 18px;
  margin: 0 0 -2px 5px;
  padding: 0;
  border: 0;
}
div#site-content a.rss span {
  display: none;
}





/* NEWS - FRONT PAGE */

div#news {
  width: 100%;
  left: 0;
  bottom: 52px;
  position: fixed;
  z-index: 2;
  background-color: #484242;
  overflow: hidden;
  padding: 0px 0px 0px 0px;
}
html.js div#news {
  margin-bottom:-300px;
}
div#news h2 {
  color: #fff;
  padding: 0px;
  margin: 0px;
  font-size: 1.2em;
  line-height: 1.2em;
}
div.news-item a {
  font-style: italic;
  color: #cdcdcd;
}
div.news-item p {
  color: #cdcdcd;
  padding: 0px;
  margin: 18px 0px 9px 0px;
}
div.news-item {
  margin-top: 18px;
  float: left;
  width: 300px;
  padding-right: 20px;
}
div.last {
  padding: 0;
}
/* SEARCHBOX - Juristen & T&A */


/* WELCOME PAGE*/

#welcomeline {
  position:absolute;
  width: 960px;
  text-align:center;
}
/* LAYOUT RECRUITERS - EVENTS */

#recruiters {
}
#recruiters li {
  position:relative;
  padding-bottom:9px;
}
#recruiters li img {
  width:54px;
}
#recruiters li div {
  position:absolute;
  top: 0px;
  left: 64px;
  width:176px;
}
#recruiters em {
  color: #930551;
  font-size: 1.2em;
}
#recruiters p {
  padding: 9px 0px 18px 0px;
  margin: 0px;
}
#recruiters .vcard {
  float:right;
  width:16px;
  height:16px;
  margin-right:8px;
  background:url(/media/vcard_icon.png) right no-repeat;
  text-indent:-3000px;
}

#recruiters .linkedin {
  float:right;
  width:16px;
  height:16px;
  background:url(/media/linkedin.png) right no-repeat;
  text-indent:-3000px;
}


/* LAYOUT SEARCH RESULTS */

.results-category {
}
#jurists, #jurisdinctions {
  width:480px;
}
#newsanddeals , #general{
  width:480px;
}
#jurists .contact {
  padding: 0 !important;
  margin: 0 !important;
  margin-bottom:7px;
}
#jurists .contact li {
  border:none !important;
  padding: 0 !important;
  margin: 0 !important;
}
#jurists .contact li span {
  width:140px;
  display:inline-block;
  color:#333333;
}
.clickThru {
  font-size: 0.9em;
}
h3 .clickThru {
  font-size: 1em;
}
#newsanddeals .fancybox {
  font-size: 0.9em;
}
#newsanddeals h3 .fancybox {
  font-size: 1em;
}
.search-link {
  padding:0px 0 18px 20px;
  display:block;
  font-size: 1em;
}


/* CONTACT FORM */
.contact p {
clear:both;
  padding: 0px;
  margin: 0px 0px 13px 0px;
}
.contact label {
  float:left;
  width: 150px;
  height:22px;
  padding: 1px 0px 0px 20px;
}

.contact input, .contact select {
  width: 280px;
  height:22px;
  padding: 0px 0px 0px 10px;
  margin: 0px 0px 0px 0px;
  border: none;
  border-bottom: 1px solid #DAD9D9;
}
.contact textarea {
  padding: 9px 10px 9px 10px;
  margin: 8px 0px 0px 0px;
  height: 140px;
  width: 270px;
  background: #FFF;
  border: 1px solid #DAD9D9;
}
.contact span.error {
  padding: 0px;
  margin: 0px;
  float:right;
  height:17px;
  margin-right: 40px;
  border: none;
  background: #FFF;
  color: #C00;
}
.contact .check {
  width: 180px;
  margin-left: 20px;
  border: none;
  background: #FFF;
}
.submit input {
  height:1.67em;
  padding: 0px 0px 0px 0px;
  margin: 18px 0px 0px 0px;
  border: none;
  border-bottom: none;
  text-align:left;
  color: #930551;
  background: #FFF;
  font-size: 1.67em;
}

.w5h h3 {padding-top:18px;color:#757575;}
.w5h h3 a{color:#757575;}

.sitemap a {color:#757575;}
.sitemap .sitemap {padding-left:20px;}

.voorbeeld_oneliners {
  padding-left:0px;
  margin-left:20px;
}
.voorbeeld_oneliners li {
  padding:0px;
  margin-left:20px;
  list-style:square;
  color:#a09c9c;
}
.voorbeeld_oneliners li span {
  color:#333;
}
.voorwaardenCheckbox {width:950px;}
.voorwaardenCheckbox input {width:20px;float:left;border:none;}
.voorwaardenCheckbox * {display:inline-block;white-space:nowrap;}
.voorwaardenCheckbox label a {display:inline-block;}
.voorwaardenCheckbox label:last-child {width:50%;}
.submit {padding-left:20px;}

.voorwaardenError{margin:12px 0 0 143px !important;float:none !important;display:inline-block;}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
